## golang-go-patricia 1.0.1

=== debian/changelog ===
golang-go-patricia (1.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Tianon Gravi <admwiggin@gmail.com>  Sat, 23 Aug 2014 22:27:28 -0400
