=== debian/control ===
Source: golang-go-patricia
Section: devel
Priority: extra
Maintainer: Tianon Gravi <admwiggin@gmail.com>
Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.5
Homepage: https://github.com/tchap/go-patricia
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go-patricia.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-go-patricia.git

Package: golang-go-patricia-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: golang-go-patricia is a generic patricia trie (also called radix tree).
 The patricia trie as implemented in this library enables fast visiting of items
 in some particular ways:
 .
  1. visit all items saved in the tree,
  2. visit all items matching particular prefix (visit subtree), or
  3. given a string, visit all items matching some prefix of that string.
 .
 This package contains the source.
