## golang-go-patricia 2.1.0

=== debian/changelog ===
golang-go-patricia (2.1.0-1~ubuntu0.14.04.1) trusty; urgency=medium

  * Backport to Ubuntu 14.04 to support Docker SRU (LP: #1454719).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 17 Jun 2015 12:53:37 +0000

golang-go-patricia (2.1.0-1) unstable; urgency=medium

  * Update to 2.1.0 upstream release.
  * Bump Standards-Version to 3.9.6.

 -- Tianon Gravi <admwiggin@gmail.com>  Mon, 04 May 2015 12:18:40 -0600
