=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tianon Gravi <admwiggin@gmail.com>
 Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dh-golang, golang-go
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/tchap/go-patricia
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go-patricia.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-go-patricia.git
