## golang-go-patricia 2.2.0

=== debian/changelog ===
golang-go-patricia (2.2.0-2) unstable; urgency=medium

  * Rename "golang-go-patricia-dev" to "golang-github-tchap-go-patricia-dev"
    in line with pkg-go policy.

 -- Tianon Gravi <tianon@debian.org>  Sun, 08 Nov 2015 10:01:30 -0800

golang-go-patricia (2.2.0-1) unstable; urgency=medium

  * Update to 2.2.0 upstream release.
  * Add symlink for "gopkg.in/tchap/go-patricia.v2" import path (optionally
    supported by upstream).

 -- Tianon Gravi <admwiggin@gmail.com>  Wed, 29 Jul 2015 23:39:34 -0600
