=== debian/control ===
Source: golang-go-patricia
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/tchap/go-patricia
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-go-patricia.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-go-patricia.git
XS-Go-Import-Path: github.com/tchap/go-patricia

Package: golang-github-tchap-go-patricia-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Replaces: golang-go-patricia-dev (<< 2.2.0-2)
Breaks: golang-go-patricia-dev (<< 2.2.0-2)
Provides: golang-go-patricia-dev
Description: golang-go-patricia is a generic patricia trie (also called radix tree).
 The patricia trie as implemented in this library enables fast visiting of items
 in some particular ways:
 .
  1. visit all items saved in the tree,
  2. visit all items matching particular prefix (visit subtree), or
  3. given a string, visit all items matching some prefix of that string.
 .
 This package contains the source.

Package: golang-go-patricia-dev
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, golang-github-tchap-go-patricia-dev
Description: Transitional package for golang-github-tchap-go-patricia-dev
 This is a transitional package to ease upgrades to the
 golang-github-tchap-go-patricia-dev package. It can safely be removed.
