=== debian/control ===
Source: golang-go-patricia
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang (>=1.28),
               golang-github-satori-go.uuid-dev,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/tchap/go-patricia
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go-patricia.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go-patricia
XS-Go-Import-Path: github.com/tchap/go-patricia,
                   gopkg.in/tchap/go-patricia.v2

Package: golang-github-tchap-go-patricia-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         golang-github-satori-go.uuid-dev
Replaces: golang-go-patricia-dev (<< 2.2.0-2)
Breaks: golang-go-patricia-dev (<< 2.2.0-2)
Provides: golang-go-patricia-dev
Description: golang-go-patricia is a generic patricia trie (also called radix tree).
 The patricia trie as implemented in this library enables fast visiting of items
 in some particular ways:
 .
  1. visit all items saved in the tree,
  2. visit all items matching particular prefix (visit subtree), or
  3. given a string, visit all items matching some prefix of that string.
 .
 This package contains the source.
