=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-go-patricia-$1\.tar\.gz/ \
  https://github.com/tchap/go-patricia/tags .*/v?(\d\S*)\.tar\.gz
