## golang-go-patricia 2.3.1

=== debian/changelog ===
golang-go-patricia (2.3.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-golang.

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Shengjing Zhu ]
  * New upstream version 2.3.1
  * Update uscan watch file to version 4
  * Fix copyright info
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Remove golang-github-satori-go.uuid-dev from Depends
  * Replace golang-go with golang-any
  * Update Standards-Version to 4.6.0 (no changes)
  * Remove gopkg.in/tchap/go-patricia.v2 symlink
  * Remove unused Dockerfile
  * Add Rules-Requires-Root
  * Add autopkgtest-pkg-go
  * Add Multi-Arch hint
  * Bump debhelper-compat to 13
  * Fix package description

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 26 Feb 2022 23:18:19 +0800
