## golang-go-patricia 2.3.2

=== debian/changelog ===
golang-go-patricia (2.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.2
  * Drop upstream patches, all supposedly fixed.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 20 Jan 2025 08:14:02 +0100

golang-go-patricia (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * d/p/increase-overhead-to-25k.patch: Add.  Closes: #1091595.
  * Bump Standards-Version to 4.7.0.
  * Add 2025 to d/copyright for d/* files.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 14 Jan 2025 15:08:29 +0100
