=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/tchap/go-patricia
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go-patricia.git
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go-patricia
